/*banner css start*/
@import url(spaces-header-v1.css?v=2.1.7);
h2 strong {font-weight: 800;color: #EE433F;text-transform: uppercase;}
.overview-sec{padding: 100px 0;}
.banner_section{position: relative;background-color:#f5f9ff;padding: 0px 0px 80px;}
.banner_section h1 {font-size: 56px;line-height: 82px;width: 100%;margin-bottom: 30px;color: #000;font-weight: 500;text-align: left;}
.banner_section h1 strong{font-weight: 800;color: #EE433F;}
.banner_section h1 sup{position: relative;top: 3px;font-size: 33px;}
.banner-content p { font-size: 18px; margin-bottom: 20px; margin-top: 0; color: #000; width: 100%; line-height: 32px; text-align: left;}
.get-started-btn {align-items: center;font-size: 20px;font-weight: 500;display: block;width: auto;float: left;bottom: 0px;padding: 20px 60px 20px 20px;clip-path: polygon(0 0, 95% 0, 100% 100%, 0% 100%);background: #d04e1e;min-width: auto;color: #fff;text-align: left;position: absolute;left: 0px;z-index: 9;}
.get-started-btn strike{color: #fff;}
.get-started-btn span{font-weight: 800;}
.banner-content {display: flex;justify-content: space-between;align-items: flex-end;width: 100%;flex-wrap: wrap;padding: 0px 0px;gap: 0px;position: relative;}
.banner_price_sec {width: 100%;height: auto;display: flex;align-items: flex-end;column-gap: 0px;float: left;margin: 0px 0px 0px;flex-wrap: wrap;}
.banner_price_col p {margin: 0px;display: inline;font-size: 16px;}
.banner_price_col p strong {font-weight: 700;font-size: 20px;color: #EE433F;}
.banner_price_col a {display: inline;font-size: 16px;margin-left: 5px;}
.banner_price_col a:hover{color: #000;}
.banner_price_col a i {background: transparent url(https://static.idriveonlinebackup.com/spaces/source/images/arrow_plan.svg) no-repeat scroll 0 8px;width: 30px;height: 30px;}
.banner-left-cont {width: 43%;}
.banner_right_sec {width: 50%;height: auto;padding: 0px 0px 40px;}
.banner-btn-box{display: flex;justify-content: left;}
.slide_right:hover {background: #DC5F2D;color: #fff;}
.banner_right_sec .banner_gra {width: 100%;height: 500px;margin: 40px 0px 0px;}
.slider {position: relative;width: 100%;height: 100%;overflow: hidden;padding-bottom: 30px;}
.slides {display: flex;height: 100%;transition: transform 0.5s ease-in-out;}
.slide {width: 100%;height: 100%;flex-shrink: 0;}
/* Dots */
.dots {position: absolute;z-index: 9999;bottom: 0px;left: calc(50% - 40px); transform: none;display: flex;gap: 8px;background: #d9e0ea;border-radius: 30px;padding: 3px 5px;}
.dots span {width: 40px;height: 5px;border-radius: 50%;cursor: pointer;position: relative;transition: all 0.3s ease;}
.dots span.active {width: 40px;border-radius: 10px;}
.dots span.active::after {content: '';position: absolute;top: 0;left: 0;height: 100%;background: #E58960;border-radius: 10px;animation: fillDot 3s linear forwards;}
/* Animation */
@keyframes fillDot {
from { width: 0%; }
to { width: 100%; }
}
.spaces_ul li{text-align: left;list-style-position: inside;}
.sub_heading{text-align: left;padding: 10px 0;}
.banner-btns {width: 100%;height: auto;float: left;margin: 30px 0px 40px;position: relative;top: 0px;}
.banner-btns span {float: left;margin: 10px 0px 0px 0px;font-size: 18px;color: #0468a5;}
.get_start_btn {font-size: 16px;font-weight: 500;display: block;width: auto;float: left;bottom: 0px;padding: 10px 40px 10px 40px;background: #EE433F;color: #fff;text-align: left;position: relative;z-index: 999999;border-radius: 30px;margin-right: 40px;}
.get_start_btn:hover {background: #db3a36;}
.vido_sec {width: auto;height: auto;float: left;display: block;text-align: center;}
.vido_sec ul {margin: 0px 0px 0px;width: auto;float: left;padding: 0px;}
.videos_list li {float: left;list-style-type: none;}
/*.videos_list .cloud-play-btn {background: #00a7db url(https://static.idriveonlinebackup.com/spaces/source/images/video_icon.svg) no-repeat scroll 25px -68px;width: auto;height: 29px;list-style: none;cursor: pointer;float: left;color: #ffffff;border: 1px solid #fff;border-radius: 30px;text-align: center;padding: 10px 30px 10px 60px;}
.videos_list .cloud-play-btn:hover {background: #fff url(https://static.idriveonlinebackup.com/spaces/source/images/video_icon.svg) no-repeat scroll 25px -119px;color: #1476D8;}*/
.videos_list .cloud-play-btn {background: transparent url(https://static.idriveonlinebackup.com/spaces/source/images/video_icon.svg) no-repeat scroll 95px -76px;width: auto;height: 29px;list-style: none;cursor: pointer;float: left;color: #000000;border-radius: 30px;text-align: center;padding: 0px 40px 0px 0px;margin-top: 40px;}
.videos_list .cloud-play-btn:hover{color: #0468a5;background: transparent url(https://static.idriveonlinebackup.com/spaces/source/images/video_icon.svg) no-repeat scroll 95px -129px;}
.spaces_down_sec {width: 100%;height: auto;float: left;background-color: #fff;padding: 60px 0px 60px 0px;text-align: left;border-bottom: 1px solid #d3d3d3;}
.spaces_down_cont {box-sizing: border-box;display: flex;align-items: flex-start;column-gap: 40px;position: absolute;bottom: -100px;left: 0px;right: 0px;background: #fff;z-index: 999;width: 100%;max-width: 1300px;margin: auto;padding: 40px;box-shadow: 0 1px 4px 0 rgba(99, 114, 130, 0.5);border-radius: 20px;text-align: center;}
.backupvia_cont_col {width: 100%;}
.spaces_down_cont .spaces_down_col {display: table-cell;vertical-align: top;width: 35%;height: auto;float: none;box-sizing: border-box;padding: 0px 80px 0px 0px;}
.spaces_down_col {width: 27%;min-width: 320px;background: #194268;border: 1px solid #8ba7be;margin-top: 20px;border-radius: 10px;padding: 40px 30px;box-sizing: border-box;}
.download_spaces h2 {margin: 0px 0px 30px 0px;padding: 0px;font-size: 20px;font-weight: 600;text-align: left;color: #fff;}
.download_spaces .download_btns {width: 100%;height: auto;float: left;}
.download_spaces .download_btns ul {width: 100%;padding: 0px;margin: 0px 0px 0px;list-style-type: none;float: left;display: flex;row-gap: 40px;justify-content: space-between;flex-wrap: wrap;}
.download_spaces .download_btns ul li {padding: 0px;margin: 0px 0px 0px 0px;float: left;width: 100%;position: relative;}
.download_spaces .download_btns ul li:first-child {border-bottom: 1px dotted #fff;padding-bottom: 40px;}
.download_spaces .download_btns ul li a {background: #fff url(https://static.idriveonlinebackup.com/spaces/source/images/download_icons18.svg) no-repeat 20px 18px;width: 150px;height: 50px;display: block;margin: 0 0 30px;border-radius: 10px;color: #000;text-align: left;line-height: 50px;padding-left: 50px;box-sizing: border-box;font-size: 18px;}
.download_spaces .download_btns ul li a:hover{color: #0071bc;}
.download_spaces .download_btns ul li a.mac-btn {background-position: 20px -35px;}
.download_spaces .download_btns ul li span {position: absolute;width: 100%;left: 0;top: 55px;font-size: 12px;color: #000;}
.download_spaces .download_btns ul li p {margin: 0px 0px 0px;padding: 0px;font-size: 13px!important;text-align: left;width: 100%;float: left;color: #ffffff;}
.industry_sec {border-bottom: 1px solid #ddd;background: transparent linear-gradient(89deg, #025492 0%, #00254a 60%) 0% 0% no-repeat padding-box;}
.industry_sec h2 {text-align: center;color: #ffffff;width: 100%;margin: auto;line-height: normal;margin-bottom: 40px;}
.industry_cont {display: flex;align-items: flex-start;justify-content: center;column-gap: 80px;margin-top: 80px;}
.industry_cont .industry_content {width: 65%;}
.industry_cont .industry_sec_img span {display: block;width: 100%;aspect-ratio: 16 / 10;background: url(https://static.idriveonlinebackup.com/spaces/source/images/spaces_graphic_industries.svg) no-repeat center center;background-size: contain;}
.industry_cont .industry_content ul {width: 100%;height: auto;float: left;margin: 0px;padding: 0px;}
.industry_cont .industry_content ul li {display: block;margin: 0px 0px 40px;color: #fff;padding: 0px 0px 10px 50px;background: url(https://static.idriveonlinebackup.com/spaces/source/images/smart_icons506.svg) no-repeat 0px -710px;font-size: 18px;}
.industry_cont .industry_content ul li:last-child {margin-bottom: 0px;}
/*banner css end*/
.files_sec {width: 100%;height: auto;float: left;padding: 100px 0px 40px;background: #fff;}
.storage_sec{width: 100%;height: auto;float: left;padding: 100px 0px;background: #fff;}
.padding-bottom-zero {padding-bottom: 0px !important;}
.files_content, .storage_content {display: flex;flex-wrap: wrap;align-items: center;column-gap: 60px;padding-top: 0px;}
.files_content{flex-wrap: wrap;justify-content: center;}
.files_content .left-section {width: 100%;text-align: center;}
.storage_content {padding-top: 0px;}
.global_sec {background: #fff;text-align: center;border-top: 1px solid #ddd;}
.global_content {display: flex;align-items: flex-start;justify-content: space-between;gap: 60px;text-align: left;}
.global_content .left-section {width: 50%;}
.global_content .left-section p {width: 80%;}
.global_content .right-section {width: calc(50% - 40px);padding-left: 40px;}
.global_sec h2 {font-weight: 700;line-height: normal;text-align: left;font-size: 40px;margin-bottom: 40px;}
.global_content .right-section ul {width: 100%;padding: 0px;margin: 0px 0px 0px;}
.global_content .right-section ul li {display: block;padding-left: 40px;margin-bottom: 40px;background: url(https://static.idriveonlinebackup.com/spaces/source/images/bullet_point26.svg) no-repeat 0px 10px;}
.global_content .right-section ul li:nth-child(2) {background-position: 0px -180px;}
.global_content .right-section ul li:last-child {background-position: 0px -370px;}
.global_content .right-section ul li h3 {margin: 0px 0px 20px;line-height: normal;font-size: 28px;font-weight: 700;}
.global_content .right-section ul li p {margin: 0px;font-size: 16px;line-height: 32px;}
.complex_sec {background: #fff url(https://static.idriveonlinebackup.com/spaces/source/images/spaces_complex_bg.png) no-repeat;background-size: cover;text-align: center;}
.complex_sec h2{margin-bottom: 40px;font-weight: 700;}
.complex_sec h2, .complex_sec p {color: #fff;}
.complex_sec .left-section {width: 65%;margin: auto;}
.global_sec img {width: auto;}
.throughput_section{width:100%;float:left;display:flex;padding: 0px 0px;flex-wrap: wrap;}
.throughput_section h2{font-weight: 700;}
.left-section {width: 45%;}
/* LEFT SIDE */
.throughput_left{width:50%;background:#f1f1f1;padding:100px 0px;}
.throughput_left .content {float: right;min-width: 590px;max-width: calc(650px - 60px);padding-right: 60px;}
/* RIGHT SIDE */
.throughput_right{width:50%;background:#00254a;padding:100px 0px;}
.throughput_right .content {float: left;max-width: calc(650px - 60px);padding-left: 60px;}
.throughput_right h2, .throughput_right h3, .throughput_right p, .throughput_right ul li{color:#ffffff;}
.throughput_section ul {margin: 0px 0px 0px 0px;padding: 1px 0px 0px 0px;}
.throughput_section ul li {display: flex;align-items: center;margin: 25px 0px;}
.throughput_section ul li:last-child {margin-bottom: 0px;}
.throughput_section ul li i {background: url(https://static.idriveonlinebackup.com/spaces/source/images/cross_tick21.svg) no-repeat 0px -77px;width: 35px;height: 30px;}
.throughput_right ul li i {background: url(https://static.idriveonlinebackup.com/spaces/source/images/cross_tick21.svg) no-repeat 0px 5px;width: 35px;height: 30px;}
.instant_sec {display: flex;align-items: center;justify-content: space-between;gap: 100px;margin-top: 0px;border: 1px solid #c9dae8;border-radius: 20px;padding: 40px;}
.stream_sec {background: #fff url(https://static.idriveonlinebackup.com/spaces/source/images/spaces_bg06.jpg) no-repeat;background-size: cover;padding: 150px 0px;text-align: center;}
.stream_sec .wrapper {overflow: visible;}
.stream_sec .left-section {position: relative;width: 53%;margin: auto;}
.stream_sec .left-section .stream_icon {position: absolute;left: -300px;top: -60px;background: url(https://static.idriveonlinebackup.com/spaces/source/images/pr06.png) no-repeat;width: 250px;height: 250px;}
.stream_sec .left-section .stream_icon1 {position: absolute;left: -150px;bottom: -80px;background: url(https://static.idriveonlinebackup.com/spaces/source/images/psd06.png) no-repeat;width: 170px;height: 110px;}
.stream_sec .left-section .stream_icon2 {position: absolute;right: -250px;top: 20px;background: url(https://static.idriveonlinebackup.com/spaces/source/images/ae06.png) no-repeat;width: 175px;height: 200px;}
.blue_theme .main_nav{padding: 0px 0px;}
section {float: left;width: 100%;padding: 100px 0;}
.features-main {border-top: 1px solid #eaeaea;}
.intro h2 {font-size: 35px;text-align: center;margin: 0px 0px 20px;line-height:normal;}
.intro p{margin: 40px 0px 0px;color: #232323;font-size: 16px;line-height: 32px;text-align: center;}
.features-main{border-top: 1px solid #eaeaea;}
.features-main h2{text-align: center;font-size: 38px;line-height:normal;}
.feature-items{background-color:#fff;padding:70px 0 30px;float:left;border-radius:15px;margin-bottom:10px;display: flex;align-items: center;}
.feature-items .left-section{width:40%;display:flex;flex-direction:column;justify-content:center;float:left;}
.feature-items .left-section h2{margin-bottom:15px;text-align:left;font-size:33px;line-height: 45px;color: #001C33;}
.feature-items .right-section{width:55%;position:relative;text-align:center;display:flex;justify-content:end;float:left;}
.feature-items .right-section img{width:530px;}
.feature-items-new{background-color:#fff;padding:70px 0 30px;float:left;border-radius:15px;margin-bottom:10px;display: flex;align-items: center;}
.feature-items-new .right-section{width:40%;display:flex;flex-direction:column;justify-content:center;float:left;}
.feature-items-new .right-section h2{margin-bottom:15px;text-align:left;font-size:33px;line-height: 45px;color: #001C33;}
.feature-items-new .left-section{width:55%;position:relative;text-align:center;display:flex;justify-content:flex-start;float:left;}
.feature-items-new .left-section img{width:530px;}
/* smart features */
.smart-features{background-color:#fff;border-top: 1px solid #ddd;}
.smart-features h2{text-align: center;font-weight: 700;}
.smart-features .smart-box-main{display:flex;justify-content:flex-start;flex-wrap:nowrap;width:100%;margin-top:50px;gap: 10px;}
.smart-items {text-align: center;width: calc(25% - 23px);padding: 30px 30px;margin: 0 0px 20px 0;border-radius: 15px;color: #000;transition: all .3s ease-in-out;background-color: #fff;border: 1px dotted #ccc;}
.smart-items h3{font-size:22px;line-height:30px;text-align: center;color: #1A243D;font-weight: 700;}
.smart-items p{font-size: 16px;margin-bottom: 0;}
.smart-items:last-child{margin-right:0;}
.smart-items .icon{display: inline-block;width: 80px;height: 80px;margin-bottom:20px;background: url(https://static.idriveonlinebackup.com/spaces/source/images/feature_icons_new.svg);background-repeat:no-repeat;background-position: 0 0px;}
.smart-items .img2{background-position: 0 -160px;}
.smart-items .img3{background-position: 0px -320px;}
.smart-items .img4{background-position: 0 -480px;}
/* smart features ends */

/* overview section  */
.overview-sec h2{text-align: center;font-size: 38px;line-height:normal;}
.overview-sec .overview-box-main{display:flex;justify-content:space-between;flex-wrap:wrap;width:100%;margin-top:25px;}
.overview-items{width:42%;padding:20px;margin:0 15px 20px 0;border-radius:10px;color:#000;transition:all .3s ease-in-out;background-color:#fff;text-align: center;}
.overview-items h3{font-size:20px;line-height:30px;color: #1A243D;font-weight: 600;text-align: center;}
.overview-items p{font-size: 16px;}
.overview-items:last-child{margin-right:0;}
.overview-items .icon-new{width: 100%;margin-bottom: 15px;position:relative;}
.overview-items .icon-new img{width: 100%;}
.magni_icon {width: 40px;height: 40px;background: #fff url(https://static.idriveonlinebackup.com/source/images/spaces_magnifying.svg) no-repeat center;border-radius: 20px;box-shadow: 0px 3px 8px #0000004a;cursor: pointer;position: absolute;right: 0px;bottom: 0px;}
.img-popup{display:none;position:fixed;inset:0;background:rgba(0,0,0,.8);z-index:999999999;justify-content:center;align-items:center;}
.image_sec {position: absolute;width: 100%;max-width: 1200px;margin: auto;top: 0px;right: 0px;bottom: 0px;left: 0px;display: flex;align-items: center;justify-content: center;}
.close-popup{background: url(https://static.idriveonlinebackup.com/source/images/video_close_btn.png) no-repeat scroll 0 0;cursor: pointer;height: 39px;width: 39px;position: absolute;right: 10px;top: 10px;z-index: 99;}
/* overview section ends */

/* get start section  */
.get-start-sec{background: #fff;background-size: cover;border-top: 1px solid #ddd;}
.get-start-box{text-align: center;width: 70%;margin: auto;}
.get-start-btn {font-size: 16px;font-weight: 500;display: inline-block;width: auto;bottom: 0px;padding: 10px 40px 10px 40px;background: #EE433F;color: #fff;text-align: left;position: relative;z-index: 999999;border-radius: 30px;margin-top: 40px;}
.get-start-btn:hover{background: #db3a36;}
/* get start ends  */

/* tab section  */
.tab-main{padding: 70px 0 80px;}
.tab-main h2{text-align: center;margin-bottom: 80px;line-height:normal;}
.tab-container{display:flex;max-width:1150px;margin:auto;background:#fff;overflow:hidden;}
.tab-container .left-panel{width:42%;padding:0px;background:#fff;display:flex;flex-direction:column;justify-content:center;margin-right: 40px;}
.tab-container .tab-items{padding:25px 24px;background-color: #fff;border-right:3px solid transparent;cursor:pointer;transition:all .3s ease-in-out;border-radius: 15px 0 0 15px;}
.tab-container .tab-items:hover{background-color: #e5edf3;}
.tab-container .tab-items.active{background:#fff;border-right:3px solid #0071bc;background-color: #d7e7f3;}
.tab-container .tab-items h3{font-size:18px;margin-bottom:12px;}
.tab-container .tab-items p{font-size:14px;color:#333;margin: 0;line-height: 28px;font-size: 15px;}
.tab-container .right-panel{width:56%;overflow:hidden;border-radius: 15px;}
.tab-container .right-panel img{width:100%;height:100%;object-fit:cover;display:none;transition:all .5s ease-in-out;}
.tab-container .right-panel img.active{display:block;}
/* tab section ends */

/* map section */
.region_sec{float:left;width:100%;background: transparent linear-gradient(161deg, #FFFFFF 0%, #F1F7F9 100%) 0% 0% no-repeat padding-box;padding:100px 0px 100px;}
.region_sec h2{color:#232323;font-size:45px;text-align:center;width:70%;margin:0 auto 30px;line-height: normal;}
.region_sec p{text-align:center;color:#232323;}
.map_img {text-align: center;padding-top: 60px;}
.region_sec ul{display:flex;align-items:center;justify-content:center;gap:100px;margin-top:50px;}
.region_sec ul li{color:#232323;font-size:16px;display:flex;align-items:center;cursor: pointer;padding-bottom: 10px;}
.region_sec ul li .dot{height:20px;width:20px;background-color:#2289EF;display:inline-block;border-radius:50%;margin-right:10px;}
.region_sec ul li .dot.two{background-color:#EF6343;}
.region_sec .wrapper.location-wrapper{overflow: visible;}
.tip-box{color:#000!important;background:#fff;width:186px;padding:8px 8px 7px;clear:both;font-size:12px;border-radius:4px;display:none;cursor:pointer;position:absolute;line-height:18px;bottom:-66px;z-index:9;margin:0 0 0 -210px;text-align:left!important;}
.tip-box::before,.tip-box-two::before{left:15px;top:-5px;border:solid transparent;content:"";height:0;width:0;position:absolute;pointer-events:none;border-color:#88b7d500;border-left-color:#fff;border-width:5px;margin-top:-5px;transform:rotate(270deg);}
.location-wrapper ul li:first-child:hover ~ .tip-box,.tip-box:hover, .location-wrapper ul li.two:hover ~ .tip-box-two,.tip-box-two:hover{display:block;}
.tip-box-two{color:#000!important;background:#fff;width:186px;padding:8px 8px 7px;clear:both;font-size:12px;border-radius:4px;display:none;cursor:pointer;position:absolute;line-height:18px;bottom:-66px;z-index:9;margin:0 0 0 282px;text-align:left!important;}
.region_sec ul li:last-child .dot{background-color:#EF6343;}
/* map section ends */
.compliance_img_sec {display: flex;align-items: end;column-gap: 50px;justify-content: space-evenly;}
.compliance_img_sec img {width: 150px !important;}
.compliance_img_sec img.soc {width: 120px !important;}
.files {display: none;gap: 20px;padding: 40px;position: absolute;left: 150px;top: 40px;width: calc(100% - 150px);flex-wrap: wrap;box-sizing: border-box;}
.files .item {width: 80px;text-align: center;font-size: 40px;opacity: 0;transform: translateY(30px) scale(0.9);animation: fadeUp 0.6s ease forwards;animation-play-state: paused;}
.files.show .item {animation-play-state: running;}
.file_cursor {position: relative;top: 60px;left: -40px;}
/* Stagger */
.item:nth-child(1) { animation-delay: 0.2s; }
.item:nth-child(2) { animation-delay: 0.4s; }
.item:nth-child(3) { animation-delay: 0.6s; }
.item:nth-child(4) { animation-delay: 0.8s; }
.item:nth-child(5) { animation-delay: 1s; }
/* Animation */

@keyframes fadeUp {
to {opacity: 1;transform: translateY(0) scale(1);}
}
.faq_sec {width: 100%;height: auto;display: flex;flex-wrap: wrap;margin: 0px auto;}
.faq_accordion_col {width: 100%;background-color: transparent;border-bottom: 1px dotted #8ba7be;border-radius: 0px;cursor: pointer;padding: 0px;margin: 0px 0px 10px;overflow: hidden;}
.faq_accordion_col h5 {width: calc(100% - 20px);position: relative;font-size: 16px;font-weight: 600;color: #ffffff;padding: 15px 20px 20px 0px;margin: 0px;}
.faq_accordion_col h5 i {position: absolute;right: 0px;top: 5px;width: 50px;height: 50px;display: block;background: url(https://static.idriveonlinebackup.com/spaces/source/images/open_close_arrow18.svg) no-repeat 25px -49px;}
.faq_accordion_col h5.active {color: #ffffff;padding-bottom: 10px;}
.faq_accordion_col h5.active i {background: url(https://static.idriveonlinebackup.com/spaces/source/images/open_close_arrow18.svg) no-repeat 25px 15px;}
.faq_accordion_col div {padding: 0px 0px 20px;display: none;background: transparent;color: #fff;}
.faq_accordion_col div.open {display: block;}
.files_content .right-section {width: 100%;}
.files_content .lap_bg {position: relative;top: -60px;width: 100%;min-height: 835px;background: url(https://static.idriveonlinebackup.com/spaces/source/images/mac_laptop18.png) no-repeat center;}
.files_content .right-section .lap_inside_bg {background: url(https://static.idriveonlinebackup.com/spaces/source/images/macfileexplore21.svg) no-repeat;width: 615px;height: 450px;position: absolute;top: 0;right: 0;bottom: 0;left:10px;margin: auto;}
.faq_accordion_col div.open p {margin-top: 0px;}
.view_more {margin-top: 40px;}
.faq_accordion_col div a, .view_more {display: inline-block;padding: 5px 30px;border: 1px solid #fff;border-radius: 30px;color: #fff;font-size: 14px;}
.faq_accordion_col div a:hover, .view_more:hover {background: #fff;color: #1c7bba;border: 1px solid #7ecbff;}

.scroll_to_top {cursor: pointer;position: fixed;bottom: 65px;right: 25px;width: 40px;height: 40px;border-radius: 50%;display: flex;align-items: center;justify-content: center;background: conic-gradient(#0071bc 0%, #e0e0e0 0%);opacity: 0;visibility: hidden;transform: translateY(20px);transition: all 0.3s ease;}
.scroll_to_top.active {opacity: 1;visibility: visible;transform: translateY(0);}
.scroll_to_top .arrow {background: #fff;width: 35px;height: 35px;border-radius: 50%;display: flex;align-items: center;justify-content: center;}

@media screen and (max-width: 1180px){
.banner_right_sec .banner_gra{height: 350px;}
.map_img img {width: 100%;}
.region_sec, .intro, .features-main{padding:60px 0px;}
.smart-features .smart-box-main{flex-wrap: wrap;}
.smart-items {width: calc(50% - 5px);}
.banner_section h1 {font-size: 52px;line-height: normal;}
.banner_price_col p{margin-right: 5px;}
.banner_price_col a{margin-left: 0px;}
.throughput_left .content, .throughput_right .content {float: left;max-width: 100%;padding-left: 20px;padding-right: 20px;min-width: calc(100% - 40px);}
.throughput_section ul li{align-items: flex-start;}
.globlas_img {width: 100%;}
.global_sec .left-section{width: 100%;margin: auto;margin-bottom: 40px;}
.spaces_down_col{margin: 0px;}
.industry_cont .industry_content, .complex_sec .left-section{width: 90%;}
.instant_sec{gap: 40px;}
.files_content .lap_bg{background: url(https://static.idriveonlinebackup.com/spaces/source/images/mac_laptop_res.png) no-repeat center;background-size: contain;top:0px;min-height: 615px;}
.files_content .right-section .lap_inside_bg {background: url(https://static.idriveonlinebackup.com/spaces/source/images/macfileexplore21.svg) no-repeat;background-size: contain;width: 480px;height: 350px;}
.global_content{flex-wrap: wrap;}
.global_content .right-section {width: 100%;padding-left: 0px;}
.left-section {width: 35%;margin-top: 20px;}
}
@media screen and (max-width: 1024px){
.throughput_left, .throughput_right{width: 50%;padding: 40px 0px;}
.throughput_section h2{font-size: 28px;line-height: normal;}
.throughput_section h3{font-size: 24px;line-height: normal;}
.files_content .right-section .lap_inside_bg{width: 350px;height: 260px;}
.files_content .lap_bg{min-height: 500px;}
}
@media screen and (max-width: 980px){
section{padding: 40px 0px !important;}
.throughput_section{padding: 0px 0px !important;}
.banner-content {display: table;margin-bottom: 0px;}
.banner-left-cont {width: 100%;}
.storage_content .right-section img {width: 100%;}
.banner_right_sec {display: none;width: 60%;height: auto;padding: 0px 0px 100px;margin: auto;}
.banner_section h1 {font-size: 32px;line-height: normal;}
.banner_section h1 sup{font-size: 18px;}
.banner_right_sec .banner_gra{height: 350px;float: left;}
.feature-items, .feature-items-new{flex-wrap: wrap;}
.feature-items .left-section, .feature-items-new .right-section {width: 100%;text-align:center;}
.feature-items .right-section, .feature-items-new .left-section{justify-content: center;margin-top:40px;width: 100%;}
.feature-items-new .right-section h2, .feature-items .left-section h2{text-align:center;}
.feature-items-new .right-section {order: 1;}
.feature-items-new .left-section {order: 2;}
.region_sec h2, .intro h2, .features-main h2, .feature-items-new .right-section h2, .feature-items .left-section h2, .overview-sec h2, .get-start-sec h2{font-size:26px;line-height: normal;width: 100%;}
.smart-features, .overview-sec, .get-start-sec {padding: 60px 0px;}	
.spaces_down_cont{flex-wrap: wrap;}
.spaces_down_cont .spaces_down_col:first-child, .backupvia_cont_col{width: auto;padding: 0px;margin: 0px 0px 20px 0px;display: block;}
.download_spaces .download_btns ul{display: flex;column-gap: 10px;}
.get_start_btn{margin-right: 20px;}
.global_sec .left-section{width: 100%;margin-bottom: 40px;}
.throughput_left, .throughput_right{width: 100%;padding: 40px 0px;}
.complex_sec .left-section{width: 100%;margin: auto;text-align: center;}
.instant_sec{flex-wrap: wrap;gap: 0px;}
.industry_cont .industry_content {width: 100%;}
.faq_accordion_col h5{width: calc(100% - 0px);padding: 15px 40px 20px 0px;}
.smart-items {width: 100%;}
.osano-cm-widget{bottom: 65px!important;}
.storage_content{row-gap: 60px;}
.global_sec img {width: 100%;}
.left-section {width: 100%;margin-top: 0px;}
}
@media screen and (max-width: 767px){
.osano-cm-widget{bottom: 25px!important;}
.banner-left-cont{padding-bottom: 100px;}
.banner_right_sec{display:none;}
.smart-items {width: 100%;}
.overview-items{width: 100%;margin: 0px 0px 20px 0px;}
.feature-items .right-section img, .feature-items-new .left-section img {width: 100%;}
.feature-items, .feature-items-new{padding-top:0px;}
.region_sec h2, .intro h2, .features-main h2, .feature-items-new .right-section h2, .feature-items .left-section h2, .overview-sec h2, .get-start-sec h2{font-size:22px;width: 100%;margin-bottom: 20px;}
.spaces_down_col, .get-start-box {width: 100%;}
.get-start-btn{margin-top: 20px;margin-bottom: 20px;}
.files_content .lap_bg{background: transparent;min-height: 250px;top: 0px;}
.files_content .right-section .lap_inside_bg {width: 100%;margin-top: 20px;background: url(https://static.idriveonlinebackup.com/spaces/source/images/macfileexplore21.svg) no-repeat center;background-size: contain;width: 100%;height: 300px;left: 0px;}
.globlas_img {width: 100%;}
}
@media screen and (max-width: 480px){
.download_spaces {padding: 20px 10px;}
.banner_price_col p{font-size: 15px;}
.banner_price_col a{font-size: 15px;margin-left: 0px;margin-top: 20px;}
.compliance_img_sec{flex-wrap: wrap;column-gap: 20px;row-gap: 40px;}
.files_content .right-section .lap_inside_bg{margin-top: 0px;}
.global_sec h2{font-size: 24px;line-height: normal;}
.global_content .right-section ul li h3{font-size: 20px;line-height: normal;}
.global_content .right-section ul li p{line-height: 30px !important;}
}